[flake8]
max-line-length=120
exclude = 
    .git,
    .state,
    .cache,
    __pycache__,
    ./*/migrations,

[isort]
line_length=120
skip_glob = **/migrations/*

[tool:pytest]
DJANGO_SETTINGS_MODULE = backend.settings_pytest
python_files = tests.py test_*.py *_tests.py
